Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000881Documentation, Examples, and Web SiteWriting with Informpublic2012-03-10 12:432014-05-07 07:38
ReporterRon Newcomb 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000881: 13.13. Relations involving values
DescriptionThis:

  list of texts which relate to "cheese" relates by the partnership relation

occurs as example code in 13.13. Relations involving values. Strike "relates" but keep "relate".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-10 12:43 Ron Newcomb New Issue
2012-03-12 17:18 EmacsUser Reproducibility sometimes => N/A
2012-03-12 17:18 EmacsUser Status new => confirmed
2014-01-25 07:45 graham Status confirmed => resolved
2014-01-25 07:45 graham Resolution open => fixed
2014-01-25 07:45 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker